* {
	margin: 0; padding: 0;
	}
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */

body {
	text-align: center;
	background: #000;
	}
a {
	color:#fc0;
	}
a:hover {
	color:#ff0;
	text-decoration:none;
	}
#container {
	width: 950px;
	margin: auto; padding: 0;
	font-family: '�q���M�m�p�S Pro W3','Hiragino Kaku Gothic Pro','���C���I',Meiryo,Verdana,'�l�r �o�S�V�b�N',sans-serif;
	font-size: 12px;
	line-height: 1.6;
	text-align: left;
	color: #ccd;
	background: #231e2c;
	}
#container td {
	font-size: 12px;
	line-height: 1.6;
	vertical-align: top;
	color: #ccd;
	}
#container #header {
	width:950px; height:331px;
	background:url(header.jpg) no-repeat;
	}
#container #header h1 {
	padding:10px;
	font-size: 12px;
	line-height: 1.6;
	vertical-align: top;
	color: #ccd;
	}
#container h2,
#container h3,
#container p,
table,
#container iframe {
	margin:10px;
	}
#container h2 {
	font-size:14px;
	color:#869;
	border-top:2px solid #332c41;
	border-bottom:1px solid #332c41;
	}
#container h3 {
	font-size:12px;
	color:#fff;
	}
#container #cd_info td {
	font-size:10px;
	}
#container iframe {
	margin:10px;
	}
#container #article {
	float:left;
	width:660px;
	}
#container #guitar_info {
	float:right;
	width:290px;
	}
#footer {
	clear:both;
	padding:10px;
	text-align:center;
	background:#393343;
	}
.scl_pi{
	float:left;
	color:#ccd !important;
	}
